@charset "UTF-8";
#header_top {
	background-image: none;
}
#header_area_sp {
	overflow: hidden;
	min-height: 60px;
}
.bg_box01 {
	background: #f5f5f5;
}
.txt_item p:last-child {
	padding-bottom: 10px;
}
.img_box {
	text-align: center;
	max-width: 710px;
	margin: auto;
}
.img_box01 {
	text-align: center;
	max-width: 960px;
	margin: auto;
}
.font_c01 {
	color: #F99912;
}
/* main_category
--------------------------------------------------- */

#main_category .wrap {
	padding: 10px 0;
	min-height: 170px;
}
/* mulpay_content
--------------------------------------------------- */

#mulpay_content {
	padding-bottom: 0;
}
/* ttl_lv
--------------------------------------------------- */

#main_category {
	background: url(/service/mulpay/img/img_main.jpg) no-repeat left center;
	-webkit-background-size: cover;
	background-size: cover;
}
#main_category .ttl_lv01 {
	text-align: center;
}
#main_category .ttl_lv01 h1 {
	background: url(/service/mulpay/img/ttl_payment.png) no-repeat center center;
	-webkit-background-size: contain;
	background-size: contain;
	width: 100%;
	height: 100px;
}

.wrap_box > div {
	padding-right: 10px;
	padding-left: 10px;
}
.wrap_box .content_area {
	width: 100%;
}
.wrap_box_list .ttl_sub {
	text-align: left;
	padding-left: 0;
}
.wrap_box_list ul li {
	text-align: left;
	line-height: 1.6;
	padding-left: 1em;
	text-indent: -1em;
}

.wrap_box_list ul.app_block li {
	padding-left: 0;
	text-indent: 0;
	text-align: center;
}


.indent_clear {
	text-indent: 0;
}
.wrap_box_list .unity_box li {
	padding-left: 0;
	text-indent: 0;
}
#item_list {
	overflow: hidden;
}
.item_list {
	overflow: hidden;
}
/* .flow
--------------------------------------------------- */

.mulpay_area .flow, .sp_system .flow {
	border: 1px solid #dddddd;
	padding: 38px;
	text-align: center;
}
.mulpay_area .flow .img_center {
	padding-bottom: 30px;
}
.mulpay_area .flow_info ul {
	overflow: hidden;
	padding: 0;
	margin: 0;
}
.mulpay_area .flow_info ul li {
	position: relative;
	float: left;
	padding-right: 30px;
	margin-bottom: 10px;
}
.mulpay_area .flow_info ul li img {
	position: absolute;
	top: 9px;
}
.mulpay_area .flow_info ul li .txt {
	padding-left: 30px;
}
.mulpay_area .flow_txt {
	overflow: hidden;
}
.mulpay_area .app_box {
	padding-top: 0;
}
.flow_txt .flow_style {
	counter-reset: li;
	list-style: none;
	padding-left: 0;
}
.flow_txt .flow_style li {
	position: relative;
	margin-bottom: 8px;
	padding-left: 2em;
	font-size: 86%;
	text-align: left;
}
.flow_txt .flow_style li:before {
	content: counter(li) "";
	counter-increment: li;
	position: absolute;
	left: 0;
	width: 1.4em;
	height: 1.4em;
	line-height: 1.4em;
	background: #00a199;
	border-radius: 1px;
	color: #ffffff;
	text-align: center;
}
.flow_txt .flow_style li.type_02:before {
	content: counter(li) "";
	counter-increment: li;
	position: absolute;
	left: 0;
	width: 1.4em;
	height: 1.4em;
	background: #e8a84f;
	border-radius: 1px;
	color: #ffffff;
	line-height: 1.4em;
	text-align: center;
}
.flow_txt .flow_style li.type_03:before {
	content: counter(li) "";
	counter-increment: li;
	position: absolute;
	left: 0;
	width: 1.4em;
	height: 1.4em;
	background: #888888;
	border-radius: 1px;
	color: #ffffff;
	line-height: 1.4em;
	text-align: center;
}
.mulpay_area .flow_info {
	background: #f5f5f5;
	padding: 10px 0 0 25px;
	margin-bottom: 20px;
}
.mulpay_area .flow_info02 {
	padding: 0 0 0 25px;
	margin-bottom: 20px;
}
.mulpay_area .txt_block {
	padding-bottom: 15px;
}
.flow_txt .flow_style ol {
	width: 32%;
	padding-right: 1%;
	float: left;
}
.flow_txt .flow_style.separate ol {
	width: 100%;
	float: none;
}
.flow_txt .flow_style.separate .flow_box {
	width: 49%;
	float: left;
	padding-left: 1%;
}
.flow_txt .flow_style.separate .flow_box:first-child {
	padding-left: 0;
}
.flow .codicil {
	padding-top: 10px;
}
.flow .codicil p {
	text-align: left;
}
/* .flow02
--------------------------------------------------- */

.flow_txt .separate ol {
	width: 100%;
	float: none;
}
.flow_txt .separate .flow_box {
	width: 49%;
	float: left;
	padding-left: 1%;
}
.flow_txt .separate .flow_box:first-child {
	padding-left: 0;
}
.separate .flow_box .ttl_lv04 {
	text-align: left;
}
li.count1 {
	position: relative;
	margin-bottom: 8px;
	padding-left: 2em;
	font-size: 86%;
	text-align: left;
}
li.count1:before {
	counter-increment: count;
	content: counter(count) "";
	position: absolute;
	left: 0;
	width: 1.4em;
	height: 1.4em;
	line-height: 1.4em;
	background: #00a199;
	border-radius: 1px;
	color: #ffffff;
	text-align: center;
}
li.count1.type_02:before {
	position: absolute;
	left: 0;
	width: 1.4em;
	height: 1.4em;
	background: #e8a84f;
	border-radius: 1px;
	color: #ffffff;
	line-height: 1.4em;
	text-align: center;
}
li.count1.type_03:before {
	position: absolute;
	left: 0;
	width: 1.4em;
	height: 1.4em;
	background: #888888;
	border-radius: 1px;
	color: #ffffff;
	line-height: 1.4em;
	text-align: center;
}
.flow02 ol {
	counter-reset: count;
}
/* .flow_info03
--------------------------------------------------- */
.mulpay_area .flow_info03 ul {
	overflow: hidden;
	padding: 0;
	margin: 0;
}
.mulpay_area .flow_info03 ul li {
	position: relative;
	float: left;
	padding-right: 30px;
	margin-bottom: 10px;
}
.mulpay_area .flow_info03 ul li img {
	position: absolute;
}
.mulpay_area .flow_info03 {
	background: #f5f5f5;
	padding: 10px 0 0 25px;
	margin-bottom: 20px;
}
.mulpay_area .flow_info03 ul li {
	padding-right: 0;
	margin-bottom: 0;
	width: 100%;
	text-align: left;
}
.mulpay_area .flow_info03 {
	padding: 10px;
}
.mulpay_area .flow_info03 ul li .txt {
	padding-left: 32px;
}



/* contact
--------------------------------------------------- */
#contact {
	width: 100%;
	padding: 60px 10px 65px 10px;
	text-align: center;
	background: #005bac;
}
#contact .ttl_lv04 h4 {
	color: #ffffff;
}
#contact .txt1 {
	margin-top: 20px;
	color: #ffffff;
	line-height: 200%;
}
#contact .txt2 {
	margin: 30px auto 0 auto;
	color: #ffffff;
	width: 305px;
	padding-left: 20px;
	background: url("/common/img/icon_tell.png") 10px center no-repeat;
}
#contact .tell_area {
	color: #ffffff;
	line-height: 200%;
}
.app_area.contact_btn .app_box {
	padding-top: 0;
}
/* wrap
--------------------------------------------------- */

.wrap_btn {
	margin: 0 auto;
}
/* .accordion　
------------------------------------------------------------ */
.plan_block dt {
	font-weight: bold;
	padding: 10px 0;
}
.plan_block dd {
	padding-bottom: 10px;
}
.plan_block ol.list-flat {
	list-style-type: decimal;
	padding-left: 1.35em;
	padding-left: 20px;
}
.plan_block li {
	padding-left: 0;
	text-indent: 0;
}
.step .step_block li {
	padding-left: 0;
	text-indent: 0;
}
.step .step_block.txt_item li {
	padding-left: 1em;
	text-indent: -1em;
}
.step .step_block li.btn_area {
	text-align: center;
}
/* .mulpay_service
--------------------------------------------------- */

.mulpay_service table {
	width: 100%;
}
.mulpay_service tr td {
	float: left;
}
.mulpay_service ul {
	margin-left: -10px;
	overflow: hidden;
}
.mulpay_service tr td a {
	display: block;
	padding: 8px 4px 5px;
	width: auto;
	max-height: 75px;
	text-align: center;
	cursor: pointer;
}
.mulpay_service tr td a:hover {
	color: #00a0a9;
}
.mulpay_service tr td a span {
	display: table-cell;
	vertical-align: middle;
}
.mulpay_service td .txt1 {
	font-size: 93%;
	padding-right: 10px;
}
.mulpay_service td a .img1 {
	width: 50px;
	height: 60px;
	background-repeat: no-repeat;
	background-position: left center;
	-webkit-background-size: contain;
	background-size: contain;
}
.mulpay01 .img1 {
	background-image: url(/img/logo_paymentA_06.jpg);
}
.mulpay02 .img1 {
	background-image: url(/img/logo_paymentA_02.jpg);
}
.mulpay03 .img1 {
	background-image: url(/img/logo_paymentA_03.jpg);
}

.mulpay_service td.mulpay03 a .img1 {
	width: 70px;
}

.mulpay_service td.mulpay07 a .img1 {
	width: 70px;
}

.mulpay04 .img1 {
	background-image: url(/img/logo_paymentA_04.jpg);
}
.mulpay05 .img1 {
	background-image: url(/img/logo_paymentA_20.jpg);
}
.mulpay06 .img1 {
	background-image: url(/img/logo_paymentA_01.jpg);
}
.mulpay07 .img1 {
	background-image: url(/img/logo_paymentA_07.jpg);
}
.mulpay08 .img1 {
	background-image: url(/img/logo_paymentA_11.jpg);
}
.mulpay_service td.mulpay08 a .img1 {
	background-position: center center;
}
.mulpay09 .img1 {
	background-image: url(/img/logo_paymentA_10.jpg);
}
.mulpay10 .img1 {
	background-image: url(/img/logo_paymentA_21.jpg);
}
.mulpay11 .img1 {
	background-image: url(/img/logo_paymentA_08.jpg);
}
.mulpay12 .img1 {
	background-image: url(/img/logo_paymentA_09.jpg);
}
.mulpay13 .img1 {
	background-image: url(/img/logo_paymentA_12.jpg);
}
.mulpay14 .img1 {
	background-image: url(/img/logo_paymentA_13.jpg);
}
.mulpay15 .img1 {
	background-image: url(/img/logo_paymentA_14.jpg);
}
.mulpay16 .img1 {
	background-image: url(/img/logo_paymentA_05.jpg);
}
.mulpay17 .img1 {
	background-image: url(/img/logo_paymentA_22.jpg);
}
.mulpay18 .img1 {
	background-image: url(/img/logo_paymentA_23.jpg);
}
.mulpay19 .img1 {
	background-image: url(/img/logo_paymentA_15.jpg);
}
.mulpay19 .img1 {
	background-image: url(/img/logo_paymentA_15.jpg);
}
.mulpay20 .img1 {
	background-image: url(/img/logo_paymentA_16.jpg);
}
.mulpay21 .img1 {
	background-image: url(/img/logo_paymentA_17.jpg);
	width: 70px;
}
.mulpay22 .img1 {
	background-image: url(/img/logo_paymentA_18.jpg);
}
.mulpay23 .img1 {
	background-image: url(/img/logo_paymentA_19.jpg);
	width: 60px;
}
.mulpay24 .img1 {
	background-image: url(/img/logo_paymentA_24.jpg);
	width: 60px;
}
.mulpay25 .img1 {
	background-image: url(/img/logo_paymentA_25.jpg);
	width: 60px;
}
.mulpay26 .img1 {
	background-image: url(/img/logo_paymentA_26.jpg);
	width: 60px;
}
.mulpay27 .img1 {
	background-image: url(/img/logo_paymentA_27.jpg);
	width: 60px;
}
.mulpay28 .img1 {
	background-image: url(/img/logo_paymentA_28.jpg);
	width: 80px !important;
	position:  relative;
	left: -10px;
	top: -4px;
}
.mulpay29 .img1 {
	background-image: url(/img/logo_paymentA_29.jpg);
	width: 80px !important;
	position:  relative;
	left: -10px;
	top: -4px;
}

.mulpay30 .img1 {
	background-image: url(/img/logo_paymentA_30.jpg);
	width: 80px !important;
	position:  relative;
	left: -10px;
	top: -4px;
}

.mulpay31 .img1 {
	background-image: url(/img/logo_paymentA_31.png);
	width: 80px !important;
	position:  relative;
	left: -10px;
	top: -4px;
}

.mulpay32 .img1 {
	background-image: url(/img/logo_paymentA_32.png);
	width: 80px !important;
	position:  relative;
	left: -10px;
	top: -4px;
}

.mulpay33 .img1 {
	background-image: url(/img/logo_paymentA_33.png);
	width: 80px !important;
	position:  relative;
	left: -10px;
	top: -4px;
}

.mulpay34 .img1 {
	background-image: url(/img/logo_paymentA_34.jpg);
	width: 80px !important;
	position:  relative;
	left: -10px;
	top: -4px;
}

.mulpay21 .txt1 {
	white-space: nowrap;
}
.mulpay24:hover {
	cursor: default;
}
.mulpay_service tr td {
	/*	cursor: pointer;*/
	border-top: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	width: 25%;
	max-height: 75px;
	box-sizing: border-box;
}
.mulpay_service tr td.last {
	border-right: 1px solid #dddddd;
}
.mulpay_service tr.last td {
	border-bottom: 1px solid #dddddd;
}
.straight .ttl_lv04 h4 {
	padding-left: 0;
	text-indent: 0;
}
.straight .codicil li {
	padding-left: 1em;
	text-indent: -1em;
}
/* case
--------------------------------------------------- */

.case_content_wrap .case_content_wrap_inner {
	padding-top: 20px;
}
.case_categoryimg {
	height: 25px;
}
/* payment_area
--------------------------------------------------- */
#payment_area .app_area {
	padding-top: 40px;
}
/* .app_box
--------------------------------------------------- */

.step .app_box {
	padding: 20px 0 10px;
}
.step .app_box .rec_btn02 {
	float: none;
	margin: 0 auto;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	display: inline-block;
}
/* .sp_system
--------------------------------------------------- */

.sp_system .flow {
	text-align: center;
	width: 100%;
}
.sp_system .flow {
	margin: 10px 0 20px;
}
.sp_system .usage {
	padding-bottom: 20px;
}
.sp_system .usage:last-child {
	padding-bottom: 0;
}
.step_block > .ttl_lv04 {
	padding-bottom: 10px;
}
/* wrap_content
--------------------------------------------------- */

.txtlink.inline {
	display: inline-block;
}
.ttl_lv05 h5 {
	font-weight: bold;
}
.wrap_box_cap1 {
	border: 1px solid #dddddd;
	padding: 30px 20px 30px 20px;
}
.wrap_box_cap2 {
	padding: 30px 20px 30px 20px;
	background: #f5f5f5;
	color: #005bac;
}
.wrap_box_cap3 {
	padding: 30px 20px 30px 20px;
	background: #f5f5f5;
}
.logo_category img {
	max-height: 50px;
}
/* #question_area
--------------------------------------------------- */
.ttl_lv04.adnMenu.question {
	padding: 15px 10px 12px 50px;
	background-image: url("/service/mulpay/paypal/img/question.png");
	background-repeat: no-repeat;
	background-position: 10px 10px;
	background-size: 30px 30px;
}
.adnBox.step_box.answer {
	padding: 15px 15px 15px 50px;
	background-image: url("/service/mulpay/paypal/img/answer.png");
	background-repeat: no-repeat;
	background-position: 10px 10px;
	background-size: 30px 30px;
}
/* #ope_point
--------------------------------------------------- */

#ope_point .txt_point dt {
	font-size: 120%;
	font-weight: bold;
}
#ope_point .txt_point dd {
	margin-bottom: 40px
}
#ope_point .txt_point dd:last-child {
	margin-bottom: 0px;
}
/* #case_area
--------------------------------------------------- */
#case_area .ttl_lv04 {
	padding: 5px 5px 8px 0;
}
.content_area .pic_item .img_resize, .content_area .pic_item02 .img_resize {
	height: 160px;
	line-height: 160px;
}
.content_area .pic_item .img_resize img, .content_area .pic_item02 .img_resize img {
	vertical-align: middle;
}
#case_area .content_area .txt_item.column8 {
	border-left: 5px solid #eeeeee;
	padding-left: 30px;
}
#case_area h5 {
	margin: 0px 0px 10px 0px;
}
/* step
--------------------------------------------------- */
#step {
	padding: 40px 25px 40px;
}
#step .step_box {
	overflow: hidden;
	padding: 10px;
}
#step .ttl_lv04 {
	border-bottom: 2px solid #b6b6b6;
}
#step .ttl_lv04 h4 {
	background-color: #dddddd;
	padding: 13px 10px 10px;
	font-weight: normal;
}
#step .ttl_lv04 h4 {
	padding-left: 1em;
	text-indent: -1em;
}
#step .ttl_lv04 a {
	color: #5a5858;
}
#step .step_block li {
	background: url(/common/img/ico_arrow.png) no-repeat left center;
	padding-left: 10px;
}
.step .step_txt_box {
	padding: 15px;
	border-right: 1px solid #eeeeee;
	border-left: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
}
.category_service p {
	padding-top: 10px;
}
.list_box05:last-child {
	padding-bottom: 0;
}
/* mulpay
--------------------------------------------------- */
.category_mulpay .ttl_lv03 p {
	padding-top: 10px;
}
/* table
------------------------------------------------------------ */
.lecturer {
	display: block;
	margin-top: 5px;
	font-weight: bold;
}
/* table .t_type02
------------------------------------------------------------ */

.txt_align {
	text-align: center;
	vertical-align: middle;
}
table ol.list-flat {
	list-style-type: decimal;
	padding-left: 1.35em;
	padding-left: 20px;
}
table.t_type02 th.t_br {
	border-right: 1px solid #ffffff;
}
table.t_type02 th.t_bb {
	border-bottom: 1px solid #ffffff;
}
table.t_type02 th.t_three {
	width: 33%;
}
table.t_type02 th.t_four {
	width: 25%;
}
table.t_type02 {
	border-collapse: collapse;
	text-align: left;
	line-height: 1.5em;
	border: 1px solid #cccccc;
	margin: auto;
	width: 100%;
}
table.t_type02 thead {
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	background: #888888;
	color: #ffffff;
}
table.t_type02 thead th {
	padding: 10px;
	vertical-align: top;
	color: #ffffff;
	text-align: center;
}
table.t_type02 tbody th {
	padding: 5px;
	font-weight: bold;
	vertical-align: top;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	white-space: nowrap;
}
table.t_type02 tbody th {
	padding: 10px;
	font-weight: bold;
	vertical-align: middle;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	white-space: nowrap;
}
table.t_type02 td {
	padding: 10px;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	vertical-align: middle;
}
table.t_type02.t_wsm td {
	width: 33%;
}
table.t_type02 thead th {
	vertical-align: middle;
}
/* table .t_type03　
------------------------------------------------------------ */

.txt_align {
	text-align: center;
	vertical-align: middle;
}
table ol.list-flat {
	list-style-type: decimal;
	padding-left: 1.35em;
	padding-left: 20px;
}
table.t_type03 th.t_br {
	border-right: 1px solid #ffffff;
}
table.t_type03 th.t_bb {
	border-bottom: 1px solid #ffffff;
}
table.t_type03 th.t_three {
	width: 33%;
	vertical-align: middle;
}
table.t_type03 th.t_four {
	width: 25%;
}
table.t_type03 {
	border-collapse: collapse;
	text-align: left;
	line-height: 1.5em;
	border: 1px solid #cccccc;
	margin: auto;
	width: 100%;
}
table.t_type03 thead {
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	background: #888888;
	color: #ffffff;
}
table.t_type03 thead th {
	padding: 10px;
	vertical-align: top;
	color: #ffffff;
	text-align: center;
}
table.t_type03 tbody th {
	padding: 10px;
	font-weight: bold;
	vertical-align: top;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	white-space: nowrap;
}
table.t_type03 td {
	padding: 10px;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	vertical-align: middle;
}
table.t_type03.t_wsm td {
	width: 33%;
}
table.t_type03 thead th {
	vertical-align: middle;
}
/* .tsp_01　
------------------------------------------------------------ */
.tsp_01 table {
	border-top: 1px solid #4f4d47;
	border-right: 1px solid #4f4d47;
	width: 640px;
	border-spacing: 0;
	margin: 0 auto;
}
.tsp_01 th, .tsp_01 td {
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	padding: 5px;
}

/* pc
--------------------------------------------------- */
@media (min-width: 1024px) {
#main_category .wrap {
	max-width: 1140px;
}
.step {
	max-width: 1000px;
	margin: 0 auto;
}
.media_sp {
	display: none;
}
.wrap_box_cap1 {
	width: 970px;
	margin: auto;
}
.wrap_box_cap2 {
	width: 970px;
	margin: auto;
}
.txt_indent .txt_item p {
	padding-left: 20px;
}
.t_type02.t_wsm {
	width: 750px;
}
.mulpay_service td .txt1 {
	width: 160px;
}
}

/* tablet
--------------------------------------------------- */
@media screen and (min-width: 768px) and (max-width: 1023px) {
.flow_txt .flow_style li {
	font-size: 79%;
}
.flow_txt .flow_style ol {
	box-sizing: border-box;
	width: 32%;
	padding-right: 1%;
}
.media_sp {
	display: none;
}
#case_area {
	max-width: 1004px;
	padding: 0 30px;
	box-sizing: border-box;
}
#case_area .container12 {
	width: 100%;
}
.content_area .pic_item .img_resize, .content_area .pic_item02 .img_resize {
	width: 236px;
	height: 160px;
}
#case_area .content_area .txt_item.column8 {
	padding-left: 15px;
}
.mulpay_service td .txt1 {
	width: 124px;
}
.mulpay_area .ttl_lv04 {
	padding-bottom: 10px;
}

}

@media only screen and (min-width: 768px) and (max-width: 959px) {
.content_area .pic_item .img_resize, .content_area .pic_item02 .img_resize {
	width: 236px;
	height: 160px;
}
}

/* sp
--------------------------------------------------- */
@media screen and (max-width: 767px) {
.mulpay_area .flow {
	border: none;
}
.mulpay_area .ttl_lv04 {
	padding-bottom: 10px;
}
.mulpay_area .flow .img_center {
	padding-bottom: 20px;
}
#mulpay21 .img1 {
	width: 70px;
}
#mulpay23 .img1 {
	width: 60px;
}
#main_category .ttl_lv01 h1 {
	width: 100%;
	height: 80px;
	margin-top: 10px;
}
.flow_txt .flow_style ol, .app_box .rec_btn, .sp_system .flow, .flow_txt .flow_style.separate .flow_box {
	width: 100%;
}
.flow_txt .separate .flow_box {
	width: 100%;
}
.mulpay_area .flow_info ul li {
	padding-right: 0;
	margin-bottom: 0;
	width: 100%;
	text-align: left;
}
.mulpay_area .flow_info {
	padding: 10px;
}
#mulpay .app_area {
	padding: 20px 0 50px;
}
.sp_system .flow {
	padding: 18px 8px;
}
.mulpay_area .flow, .flow_txt .flow_style.separate .flow_box {
	padding: 0;
}
.flow_txt .separate .flow_box {
	padding: 0;
}
.flow02 .flow_txt ol li {
	margin-bottom: 10px;
}
.flow_txt .flow_style ol li {
	margin-bottom: 10px;
}
.mulpay_service tr td {
	width: 50%;
	min-height: 75px;
	box-sizing: border-box;
	vertical-align: middle;
}
.mulpay_service td .txt1 {
	width: 120px;
	font-size: 0.7rem;
}
.media_pc {
	display: none;
}
.sp_system > .container12.section {
	padding-bottom: 0px;
}
.tsp_01 table {
	width: 100%;
	border: none;
	padding: 10px;
}
.tsp_01 thead {
	display: none;
}
.tsp_01 tr {
	border-top: 1px solid #cccccc;
	display: block;
	margin-bottom: 20px;
}
.tsp_01 td {
	border-right: 1px solid #cccccc;
	border-bottom: none;
	display: block;
	padding: 10px;
}
.tsp_01 td:nth-of-type(1) {
	background-color: #888888;
	color: #ffffff;
	padding: 10px;
	font-weight: bold;
}
.tsp_01 td:last-child {
	border-bottom: 1px solid #cccccc;
}
.tsp_01 td:before {
	color: #4f4d47;
	display: block;
	font-weight: bold;
	padding: 10px 0;
}
#case_area .content_area .txt_item.column8 {
	border-left: none;
}
.content_area .txt_item.column8 {
	border-left: none;
	padding-left: 0;
}
#case_area .content_area .txt_item.column8 {
	padding-left: 0;
}
#ope_point .txt_point dd {
	margin-bottom: 30px
}
table.t_type03 tbody th {
	white-space: normal;
}
	
	.mulpay_service tr.last td {
		border-bottom: 0px;
	}

	.mulpay_service tr td:nth-child(even) {
		border-right: 1px solid #dddddd;
	}

	.mulpay_service tr.last td:last-child, .mulpay_service tr.last td:nth-last-child(2) {
		border-bottom: 1px solid #dddddd;
	}
	
}
